import { TestBed } from '@angular/core/testing';

import { RemissionHelperService } from './remission-helper.service';

describe('RemissionHelperService', () => {
  beforeEach(() => TestBed.configureTestingModule({}));

  it('should be created', () => {
    const service: RemissionHelperService = TestBed.inject(RemissionHelperService);
    expect(service).toBeTruthy();
  });
});
